## node-wikidata-lang 2.0.11

=== debian/changelog ===
node-wikidata-lang (2.0.11-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Thu, 17 Feb 2022 04:13:55 -0500

node-wikidata-lang (2.0.11-1) unstable; urgency=medium

  * Initial release (Closes: #1003508)

 -- Andrius Merkys <merkys@debian.org>  Tue, 11 Jan 2022 02:17:36 -0500
