=== debian/control ===
Source: node-wikidata-lang
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 mocha <!nocheck>,
 node-should <!nocheck>,
 pkg-js-tools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/inventaire/wikidata-lang#readme
Vcs-Browser: https://salsa.debian.org/js-team/node-wikidata-lang
Vcs-Git: https://salsa.debian.org/js-team/node-wikidata-lang.git
Testsuite: autopkgtest-pkg-nodejs

Package: node-wikidata-lang
Architecture: all
Depends:
 ${misc:Depends},
Description: Wikidata language database
 A database of languages and their Wikidata id, Wikimedia language code,
 ISO 639-1, ISO 639-2, ISO 639-3, ISO 639-6 codes.
